@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_443 { top:320px; left:0px; width:320px; height:1043px; z-index:109; }
#txtBox_444 { top:1373px; left:0px; width:320px; height:770px; z-index:110; }
#txtBox_446 { top:2153px; left:0px; width:320px; height:1186px; z-index:113; }
#txtBox_447 { top:3349px; left:0px; width:320px; height:1277px; z-index:115; }
#txtBox_455 { top:4636px; left:0px; width:320px; height:253px; z-index:117; }
#txtBox_462 { top:4899px; left:0px; width:320px; height:354px; z-index:120; }
#txtBox_463 { top:5263px; left:0px; width:320px; height:286px; z-index:124; }
#txtBox_464 { top:6036px; left:0px; width:320px; height:505px; z-index:126; }
#txtBox_465 { top:5559px; left:0px; width:320px; height:467px; z-index:127; }
#txtBox_466 { top:6551px; left:0px; width:320px; height:1570px; z-index:128; }
#txtBox_467 { top:9467px; left:0px; width:320px; height:391px; z-index:129; }
#pasteDiv_473 { top:6592px; left:10px; width:300px; height:253px; z-index:103; }
#pasteDiv_474 { top:6855px; left:10px; width:300px; height:735px; z-index:101; }
#txtBox_476 { top:8598px; left:0px; width:320px; height:859px; z-index:130; }
#txtBox_477 { top:8131px; left:0px; width:320px; height:210px; z-index:131; }
#txtBox_478 { top:8351px; left:0px; width:320px; height:237px; z-index:132; }
#myslideshow_303895 { top:9895px; left:10px; width:300px; height:250px; z-index:106; }
#txtBox_479 { top:10176px; left:0px; width:320px; height:54px; z-index:134; }
#txtBox_492 { top:65px; left:0px; width:320px; height:58px; z-index:107; }
#imageContainer_190 { top:133px; left:73px; width:174px; height:177px; z-index:133; }
#imageContainer_190 img { margin-top:0px; margin-left:0px; width:174px; height:177px; }
#imageContainer_191 { top:9868px; left:0px; width:320px; height:297px; z-index:104; }
#imageContainer_191 img { margin-top:0px; margin-left:0px; width:320px; height:297px; }
#pasteDiv_493 { top:24px; left:42px; width:236px; height:38px; z-index:135; }
#body-content { height:10260px; }
/* End Viewport phone */
}